[Bug 876059] [NEW] package libmailtransport4 4:4.7.2+git111007-0ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Whistle 876059 at bugs.launchpad.net
Sun Oct 16 23:18:39 UTC 2011


Public bug reported:

related to others bug I submitted recently due to an major update

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: libmailtransport4 4:4.7.2+git111007-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-12.51-generic 2.6.38.8
Uname: Linux 2.6.38-12-generic i686
ApportVersion: 1.23-0ubuntu3
Architecture: i386
Date: Sun Oct 16 18:44:45 2011
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
SourcePackage: kdepimlibs
Title: package libmailtransport4 4:4.7.2+git111007-0ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to oneiric on 2011-10-15 (1 days ago)

** Affects: kdepimlibs (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 oneiric

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdepimlibs in Ubuntu.
https://bugs.launchpad.net/bugs/876059

Title:
  package libmailtransport4 4:4.7.2+git111007-0ubuntu1 failed to
  install/upgrade: ErrorMessage: dependency problems - leaving
  unconfigured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kdepimlibs/+bug/876059/+subscriptions



More information about the kubuntu-bugs mailing list